Subject: Re: Message from Walmart.com Customer: Where is my order, 200010637648863 #Ref 2023012600295630
From: Kathleen Hawkins <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 26 Jan 2023 15:54:39 +0000

That’s definitely my porch. It must’ve been stolen. Thank you

Sent from my iPhone

On Jan 26, 2023, at 10:24 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team / Kathleen,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010637648863 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 391839622771.

Package was left at front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Kathleen Hawkins wants to connect with you for the order below:

Customer Order Number:  200010637648863

Purchase Order No:  108734341939540

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Lucille Microfiber 3-Piece Yellow/Charcoal Comforter Set, King/1778308091

Customer Message:

Hello. I ordered this as a Christmas gift and d just realized  as I’m sorting out my payments that I didn’t receive the comforter. I did call my two neighbors but they didn’t receive it. With the holiday over, please cancel the order and refund my card.  Could you please let me know when this is done?
Thank you
Kathleen Spears
104 Poplar Grove Dr
Avon, IN 46123

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team